MediaWiki:Vector.css

From EM Fields - TAU
Revision as of 07:33, 7 November 2021 by EMFWIKIAdmin (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* All CSS here will be loaded for users of the Vector skin */

#bodyContent {
  font-size: 0.975em;
  text-align: right;
  float: left;
}
.newfont {
	font-family: -apple-system,'BlinkMacSystemFont','Segoe UI','Roboto','Lato','Helvetica','Arial',sans-serif;
}

.desktopmainpagecolumn {
	float: right;
	width: 48%;
	padding: 1%;
}

@media screen and (min-width: 880px) {
.mobilemainpagecolumn {
	display: none;
	}
}

@media screen and (max-width: 880px) {
.mobilemainpagecolumn {
	display: block;
	float: right;
	width: 100%;
	}

.desktopmainpagecolumn {
	display: none;
	}
}